<?php
$listFilename = 'gas.txt';
$articleFilename = 'list-artikel.txt';
$titleFilename = 'list-titel.txt';

function createIndexContent($folderName, $titleContent, $articleContent) {
    return <<<HTML


<!DOCTYPE html>
<html ⚡ lang="id" itemscope="itemscope" itemtype="https://schema.org/WebPage">

<head>
	<meta charset="utf-8">
	<meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1">
	<meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no" />
	<title itemprop="mainEntityOfPage">$titleContent</title>
	<meta name="description"
		content="$articleContent" />
	<link itemprop="mainEntityOfPage" rel="canonical" href="http://36.91.216.45:82/dashboard/smk/$folderName/" />
	<link rel="shortcut icon" href="https://pub-76bda47187e742f8b513fd5c29af4d0f.r2.dev/lazada.png" sizes="16x16">
	<link href="http://36.91.216.45:82/dashboard/smk/$folderName/" rel="dns-prefetch">
	<meta name="google" content="notranslate" />
	<meta name="robots" content="index, follow" />
	<meta name="rating" content="general" />
	<meta name="geo.region" content="id_ID" />
	<meta name="googlebot" content="index,follow">
	<meta name="geo.country" content="id" />
	<meta name="language" content="Id-ID" />
	<meta name="distribution" content="global" />
	<meta name="geo.placename" content="Indonesia" />
	<meta name="tgn.nation" content="Indonesia" />
	<meta name="author" content="$folderName" />
	<meta name="publisher" content="$folderName" />
	<meta name="copyright" content="$folderName">
	<meta name="Slurp" content="all" />
	<meta property="og:type" content="WebPage" />
	<meta property="og:locale" content="id_ID" />
	<meta property="og:locale:alternate" content="id_ID" />
	<meta property="og:title" content="$titleContent" />
	<meta property="og:description"
		content="$articleContent" />
	<meta property="og:url" content="http://36.91.216.45:82/dashboard/smk/$folderName/">
	<meta property="og:site_name" content="$folderName" />
	<meta property="og:image" content="https://iili.io/2LeZ6S2.jpg" />
	<meta property="og:image:alt" content="$folderName" />
	<meta name="twitter:card" content="summary_large_image">
	<meta name="twitter:site" content="$folderName">
	<meta name="twitter:creator" content="$folderName">
	<meta name="twitter:domain" content="http://36.91.216.45:82/dashboard/smk/$folderName/">
	<meta name="twitter:title" content="$titleContent" />
	<meta name="twitter:description"
		content="$articleContent" />
	<meta name="twitter:image" content="https://iili.io/2LeZ6S2.jpg" />
	<link rel="preload" as="script" href="https://cdn.ampproject.org/v0.js">
	<link rel="alternate" hreflang="id" href="http://36.91.216.45:82/dashboard/smk/$folderName/" />
	<link rel="alternate" type="application/rss+xml" href="http://36.91.216.45:82/dashboard/smk/$folderName/" />
	<script async custom-element="amp-accordion" src="https://cdn.ampproject.org/v0/amp-accordion-0.1.js"></script>
	<script async custom-element="amp-carousel" src="https://cdn.ampproject.org/v0/amp-carousel-0.1.js"></script>
	<style amp-boilerplate>
		body {
			-webkit-animation: -amp-start 8s steps(1, end) 0s 1 normal both;
			-moz-animation: -amp-start 8s steps(1, end) 0s 1 normal both;
			-ms-animation: -amp-start 8s steps(1, end) 0s 1 normal both;
			animation: -amp-start 8s steps(1, end) 0s 1 normal both
		}

		@-webkit-keyframes -amp-start {
			from {
				visibility: hidden
			}

			to {
				visibility: visible
			}
		}

		@-moz-keyframes -amp-start {
			from {
				visibility: hidden
			}

			to {
				visibility: visible
			}
		}

		@-ms-keyframes -amp-start {
			from {
				visibility: hidden
			}

			to {
				visibility: visible
			}
		}

		@-o-keyframes -amp-start {
			from {
				visibility: hidden
			}

			to {
				visibility: visible
			}
		}

		@keyframes -amp-start {
			from {
				visibility: hidden
			}

			to {
				visibility: visible
			}
		}
	</style>
	<noscript>
		<style amp-boilerplate>
			body {
				-webkit-animation: none;
				-moz-animation: none;
				-ms-animation: none;
				animation: none
			}
		</style>
	</noscript>
	<style amp-custom>
		html {
			font-family: -apple-system, system-ui, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif;
			-webkit-text-size-adjust: 100%;
			-ms-text-size-adjust: 100%
		}

		a,
		body,
		center,
		div,
		em,
		anakayam,
		h1,
		h2,
		h3,
		h4,
		h5,
		h6,
		header,
		html,
		iframe,
		img,
		li,
		menu,
		nav,
		ol,
		p,
		span,
		table,
		tbody,
		td,
		tfoot,
		th,
		thead,
		tr,
		ul {
			font-family: -apple-system, system-ui, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif;
			margin: 0;
			padding: 0;
			border: 0;
			font-size: 100%;
			vertical-align: baseline
		}

		a,
		a:active,
		a:focus {
			outline: 0;
			text-decoration: none
		}

		a {
			color: #fff
		}

		* {
			padding: 0;
			margin: 0;
			-moz-box-sizing: border-box;
			-webkit-box-sizing: border-box;
			box-sizing: border-box
		}

		h1,
		h2,
		h3,
		h4,
		h5,
		h6 {
			margin-top: 0;
			margin-bottom: .5rem
		}

		p {
			margin: 0 0 10px
		}

		p {
			margin-top: 0;
			margin-bottom: 1rem
		}

		.clear {
			clear: both
		}

		.konten-bola {
			text-align: center
		}

		.align-middle {
			vertical-align: middle
		}

		body {
			background-color: #020202
		}

		.container {
			padding-right: 15px;
			padding-left: 15px;
			margin-right: auto;
			margin-left: auto
		}

		.marquee-text {
			height: auto;
			display: block;
			line-height: 30px;
			overflow: hidden;
			position: relative
		}

		.marquee-text div {
			height: auto;
			line-height: 22px;
			font-size: 13px;
			white-space: nowrap;
			color: #fff;
			z-index: 1;
			font-weight: 600;
			font-family: -apple-system, system-ui, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif;
			animation: marquee 20s linear infinite;
			margin-top: 3px
		}

		.marquee-text:hover div {
			animation-play-state: paused
		}

		@keyframes marquee {
			0% {
				transform: translateX(100%)
			}

			100% {
				transform: translateX(-100%)
			}
		}

		.btn {
			display: inline-block;
			padding: 6px 12px;
			touch-action: manipulation;
			cursor: pointer;
			user-select: none;
			background-image: none;
			border: 1px solid transparent;
			border-radius: 5px;
			font: 250 22px BebasNeue;
			width: 100%;
			color: #fff;
			text-shadow: 0 0 3px #000;
			letter-spacing: 1px
		}

		.login-judi {
			background-image: linear-gradient(to right top, #4a006c, #36004d, #35084d, #29013e, #3b006f);
			transition: all .4s
		}

		.login-judi:hover {
			opacity: .7
		}

		.daftar-judi {
			background-image: linear-gradient(to right top, #4a006c, #36004d, #35084d, #29013e, #3b006f);
			animation: blinking 0.5s infinite;
			transition: all .4s
		}

		@keyframes blinking {
			0% {
				border: 5px solid rgb(255, 251, 0)
			}

			100% {
				border: 5px solid #006bff
			}
		}

		.bola-casino {
			animation-name: blinker;
			animation-duration: 1s;
			animation-timing-function: linear;
			animation-iteration-count: infinite
		}

		.anim {
			animation: blinkings 1s infinite
		}

		@keyframes blinkings {
			0% {
				border: 2px solid #fff
			}

			100% {
				border: 2px solid #4a006c
			}
		}

		@media (min-width:768px) {
			.container {
				max-width: 720px
			}
		}

		@media (min-width:992px) {
			.container {
				max-width: 960px
			}
		}

		@media (min-width:1200px) {
			.container {
				width: 1000px
			}
		}

		.row {
			display: -ms-flexbox;
			display: flex;
			-ms-flex-wrap: wrap;
			flex-wrap: wrap;
			margin-right: -15px;
			margin-left: -15px
		}

		.p-0 {
			padding: 0
		}

		.col-md-12,
		.col-md-4,
		.col-md-6,
		.col-md-8,
		.col-xs-6 {
			position: relative;
			width: 100%;
			padding-right: 15px;
			padding-left: 15px
		}

		.col-xs-6 {
			float: left;
			width: 50%
		}

		@media (min-width:768px) {
			.col-md-4 {
				-ms-flex: 0 0 33.333333%;
				flex: 0 0 33.333333%;
				max-width: 33.333333%
			}

			.col-md-6 {
				-ms-flex: 0 0 50%;
				flex: 0 0 50%;
				max-width: 50%
			}

			.col-md-8 {
				-ms-flex: 0 0 66.666667%;
				flex: 0 0 66.666667%;
				max-width: 66.666667%
			}

			.col-md-12 {
				-ms-flex: 0 0 100%;
				flex: 0 0 100%;
				width: 100%
			}

			.order-first {
				-ms-flex-order: -1;
				order: -1
			}

			.logomobi {
				display: none
			}

			.logform {
				padding-top: 2rem
			}

			.nopadding {
				padding: 0
			}
		}

		@media (max-width:200px) {
			.logo {
				display: none
			}

			.navbar {
				position: fixed
			}

			.content {
				padding-top: 82px
			}

			.border-bt {
				border-bottom: 1px solid #4a006c;
				border-top: 1px solid #8B008B;
				padding: 5px 15px
			}
		}

		.pt-1,
		.py-1 {
			padding-top: .25rem
		}

		.pb-1,
		.py-1 {
			padding-bottom: .25rem
		}

		.pt-2,
		.py-2 {
			padding-top: .5rem
		}

		.pb-2,
		.py-2 {
			padding-bottom: .5rem
		}

		.mt-2,
		.my-2 {
			margin-top: .5rem
		}

		.mb-2,
		.my-2 {
			margin-bottom: .5rem
		}

		.ch1n,
		.my-3 {
			margin-top: .75rem
		}

		.mb-3,
		.my-3 {
			margin-bottom: .75rem
		}

		.mt-4 {
			margin-top: 1.1rem
		}

		.mt-5,
		.my-5 {
			margin-top: 2rem
		}

		.mb-5,
		.my-5 {
			margin-bottom: 2rem
		}

		.pb-5 {
			padding-bottom: 1.25rem
		}

		.mx-5 {
			margin-left: .75rem;
			margin-right: .75rem
		}

		.pt-3 {
			padding-top: 1rem
		}

		.pt-5 {
			padding-top: 2rem
		}

		.navbar {
			background-color: #000;
			right: 0;
			left: 0;
			z-index: 1030;
			width: 100%;
			float: left;
			padding: 5px
		}

		.bg-blue {
			background-color: #020202
		}

		.bottom {
			float: left;
			width: 100%
		}

		.konten {
			color: #fff;
			padding: 20px 30px;
			border-radius: 5px;
			font-family: -apple-system, system-ui, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif;
			box-shadow: 0 0 8px 4px #4a006c
		}

		.konten h1 {
			font-size: 1.5em
		}

		.konten h2 {
			font-size: 1.3em
		}

		.konten h3 {
			font-size: 1.1em
		}

		.konten p {
			font-size: 1em
		}

		.konten a {
			color: #4a006c
		}

		.list {
			margin-bottom: 1rem
		}

		.anakayam {
			text-decoration: none;
			color: #fff
		}

		.anakayam a {
			color: #4a006c
		}

		.slide {
			width: 100%;
			border: 2px solid #2c2714;
			border-radius: 4px;
			box-shadow: 0 0 3px 0 #4a006c
		}

		.lc-atribut {
			border: 2px solid #9140d6;
			border-radius: 4px;
			box-shadow: 0 0 5px 0 #9140d6
		}

		ul {
			color: #fff;
			text-align: left
		}

		.faq-label {
			display: flex;
			font-size: 1.5em;
			justify-content: space-between;
			padding: 1em;
			margin: 12px 0 0;
			background: #4a006c
		}

		.faq-answer {
			padding: 1em;
			font-size: 1.19em;
			color: #fff;
			text-align: justify;
			background: #8B008B;
			transition: all .35s
		}

		.qiuonline {
			text-align: center;
			font-size: 1.5em;
			justify-content: space-between;
			padding: 1em;
			margin: 12px 0 0;
			background: #4a006c
		}

		.list {
			margin-bottom: 1rem
		}

		.silau {
			border-radius: 10px;
			box-shadow: 0 0 10px 2px #4a006c;
			animation: blinking 0.3s infinite;
			transition: all .1s
		}

		.silau:hover {
			opacity: 1
		}

		.tengah {
			margin: auto;
		}

		.table-dark {
			color: #fff;
			background-color: #343a40
		}

		.table-dark td,
		.table-dark th,
		.table-dark thead th {
			text-transform: inherit;
			border-color: #4a006c;
			text-align: center;
			font-family: -apple-system, system-ui, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif;
			vertical-align: middle
		}

		.table-dark.table-bordered {
			border: 0
		}

		.table-dark.table-striped tbody tr:nth-of-type(odd) {
			background-color: rgba(255, 255, 255, .05)
		}

		.table-dark.table-hover tbody tr:hover {
			color: #fff;
			background-color: rgba(255, 255, 255, .075)
		}

		.table-responsive {
			width: 100%;
			padding: 0;
			display: block;
			overflow-x: auto;
			-webkit-overflow-scrolling: touch
		}

		.table-responsive a {
			text-decoration: none
		}

		.table-responsive a:hover {
			text-decoration: none
		}

		.table-dark td {
			vertical-align: middle
		}

		.d-none {
			display: none
		}

		@media (min-width:576px) {
			.d-sm-table-cell {
				display: table-cell
			}
		}

		.button {
			display: inline;
			align-items: center;
			background: #000;
			width: 100%;
			border-radius: 5px;
			height: 38px;
			cursor: pointer;
			padding: 5px 20px;
			max-width: 128px;
			color: rgb(255 255 255);
			font-weight: 700;
			font-family: -apple-system, system-ui, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif;
			text-transform: uppercase;
			text-decoration: none;
			transition: background .3s, transform .3s, box-shadow .3s;
			will-change: transform;
			min-width: 80px;
			border: 0px solid rgb(255 255 255);
			line-height: 12px;
			animation: blinking 0.5s infinite;
			transition: all .4s
		}

		.button:hover {
			color: #4a006c;
			font-weight: 700;
			text-decoration: none;
			background: rgb(255 255 255);
			cursor: pointer;
			box-shadow: 0 4px 17px rgba(0, 0, 0, .2);
			transform: translate3d(0, -2px, 0);
			border: 2px solid #4940d6
		}

		.button:active {
			box-shadow: 0 1px 1px 0 rgba(0, 0, 0, .1);
			transform: translate3d(0, 1px, 0)
		}

		a {
			background-color: transparent
		}

		a:active,
		a:hover {
			outline: 0
		}

		h1 {
			margin: .67em 0;
			font-size: 2em
		}

		img {
			border: 0
		}

		table {
			border-spacing: 0;
			border-collapse: collapse
		}

		td,
		th {
			padding: 0
		}

		@media print {

			*,
			:after,
			:before {
				color: #000;
				text-shadow: none;
				background: 0 0;
				-webkit-box-shadow: none;
				box-shadow: none
			}

			a,
			a:visited {
				text-decoration: underline
			}

			a[href]:after {
				content: " (" attr(href) ")"
			}

			thead {
				display: table-header-group
			}

			img,
			tr {
				page-break-inside: avoid
			}

			img {
				max-width: 100%
			}

			h2,
			h3,
			p {
				orphans: 3;
				widows: 3
			}

			h2,
			h3 {
				page-break-after: avoid
			}

			.table {
				border-collapse: collapse
			}

			.table td,
			.table th {
				background-color: #fff
			}

			.table-bordered td,
			.table-bordered th {
				border: 1px solid #ddd
			}
		}

		.table {
			width: 100%;
			max-width: 100%;
			margin-bottom: 20px
		}

		.table>tbody>tr>td,
		.table>thead>tr>th {
			padding: 18px 0;
			line-height: 1.42857143;
			vertical-align: top;
			border-top: 1px solid #ddd
		}

		.table>thead>tr>th {
			vertical-align: bottom;
			border-bottom: 2px solid #ddd
		}

		.table>thead:first-child>tr:first-child>th {
			border-top: 0
		}

		.table-bordered {
			border: 1px solid #ddd
		}

		.table-bordered>tbody>tr>td,
		.table-bordered>thead>tr>th {
			border: 1px solid #333;
			vertical-align: middle
		}

		.table-bordered>thead>tr>th {
			border-bottom-width: 2px
		}

		.table-striped>tbody>tr:nth-of-type(odd) {
			background-color: #4a006c
		}

		.table-hover>tbody>tr:hover {
			background-color: #36311c
		}

		@media screen and (max-width:767px) {
			.table-responsive {
				width: 100%;
				margin-bottom: 15px;
				overflow-y: hidden;
				-ms-overflow-style: -ms-autohiding-scrollbar;
				border: 1px solid #8B008B
			}

			.table-responsive>.table {
				margin-bottom: 0
			}

			.table-responsive>.table>tbody>tr>td,
			.table-responsive>.table>thead>tr>th {
				white-space: nowrap
			}

			.table-responsive>.table-bordered {
				border: 0
			}

			.table-responsive>.table-bordered>tbody>tr>td:first-child,
			.table-responsive>.table-bordered>thead>tr>th:first-child {
				border-left: 0
			}

			.table-responsive>.table-bordered>tbody>tr>td:last-child,
			.table-responsive>.table-bordered>thead>tr>th:last-child {
				border-right: 0
			}

			.table-responsive>.table-bordered>tbody>tr:last-child>td {
				border-bottom: 0
			}
		}

		.table-head {
			text-align: center;
			background: linear-gradient(to right, #051f9f, #8b1b12)
		}

		.list {
			margin-bottom: 1rem
		}

		.text-center {
			text-align: center
		}

		p#breadcrumbs {
			color: #fff;
			text-align: center
		}

		.konten ul li {
			list-style-type: square
		}

		.konten li {
			margin: 5px 30px 10px;
			text-align: justify;
			color: #fff
		}

		table.ch1n td,
		table.ch1n th {
			border: 1px solid #4a006c;
			font-family: -apple-system, system-ui, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif;
		}

		table.ch1n tbody td {
			font-size: 15px;
			color: #F8F8FF;
			padding: 5px;
			font-family: -apple-system, system-ui, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif;
		}

		table.ch1n thead {
			background: #4a006c;
			font-family: -apple-system, system-ui, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif;
		}

		table.ch1n thead th {
			font-size: 17px;
			color: #000000;
			text-align: center;
			font-family: -apple-system, system-ui, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif;
		}

		.amp-carousel.main-menu-container .amp-carousel-button:not(.amp-disabled) {
			animation: none;
			visibility: visible
		}

		.amp-carousel.main-menu-container div.amp-carousel-button-next,
		amp-carousel.main-menu-container div.amp-carousel-button-prev {
			opacity: 1;
			pointer-events: initial
		}

		.amp-carousel-button-prev {
			left: 0
		}

		.amp-carousel-button-next {
			right: 0
		}

		.main-menu-container .amp-carousel-button-next,
		.main-menu-container .amp-carousel-button-prev {
			width: 20px;
			height: 100%;
			background-color: #fe0178;
			color: #fff;
			background-color: #4a006c;
			color: #484848
		}

		.animated-button1 {
			background-image: linear-gradient(to right top, #4a006c, #36004d, #35084d, #29013e, #3b006f);
			padding: 16px 40px;
			margin: 10px 12px;
			display: inline-block;
			-webkit-transform: translate(0, 0);
			transform: translate(0, 0);
			overflow: hidden;
			color: #fff;
			font-size: 20px;
			letter-spacing: 2.5px;
			text-align: center;
			text-transform: uppercase;
			text-decoration: none;
			-webkit-box-shadow: inset 0 2px 0 rgba(255, 255, 255, .5), 0 2px 2px rgba(0, 0, 0, .3), 0 2px 4px 1px rgba(0, 0, 0, .2);
			box-shadow: inset 0 2px 0 rgba(255, 255, 255, .5), 0 2px 2px rgba(0, 0, 0, .3), 0 2px 4px 1px rgba(0, 0, 0, .2);
			border-radius: 8px;
			font-family: Convergence, sans-serif
		}

		.animated-button1::before {
			content: '';
			position: absolute;
			top: 0;
			left: 0;
			width: 100%;
			height: 100%;
			background-color: #ad8585;
			opacity: 0;
			-webkit-transition: .2s opacity ease-in-out;
			transition: .2s opacity ease-in-out
		}

		.animated-button1:hover::before {
			opacity: .2
		}

		.animated-button1 span {
			position: absolute
		}

		.animated-button1 span:nth-child(1) {
			top: 0;
			left: 0;
			width: 100%;
			height: 60px;
			background: -webkit-gradient(linear, right top, left top, from(rgba(43, 8, 8, 0)), to(#149cb8));
			background: linear-gradient(to left, rgba(43, 8, 8, 0), #149cb8);
			-webkit-animation: 2s animateTop linear infinite;
			animation: 2s animateTop linear infinite
		}

		@keyframes animateTop {
			0% {
				-webkit-transform: translateX(100%);
				transform: translateX(100%)
			}

			100% {
				-webkit-transform: translateX(-100%);
				transform: translateX(-100%)
			}
		}

		.animated-button1 span:nth-child(2) {
			top: 0;
			right: 0;
			height: 100%;
			width: 3px;
			background: -webkit-gradient(linear, left bottom, left top, from(rgba(43, 8, 8, 0)), to(#149cb8));
			background: linear-gradient(to top, rgba(43, 8, 8, 0), #149cb8);
			-webkit-animation: 2s animateRight linear -1s infinite;
			animation: 2s animateRight linear -1s infinite
		}

		@keyframes animateRight {
			0% {
				-webkit-transform: translateY(100%);
				transform: translateY(100%)
			}

			100% {
				-webkit-transform: translateY(-100%);
				transform: translateY(-100%)
			}
		}

		.animated-button1 span:nth-child(3) {
			bottom: 0;
			left: 0;
			width: 100%;
			height: 3px;
			background: -webkit-gradient(linear, left top, right top, from(rgba(43, 8, 8, 0)), to(#149cb8));
			background: linear-gradient(to right, rgba(43, 8, 8, 0), #149cb8);
			-webkit-animation: 2s animateBottom linear infinite;
			animation: 2s animateBottom linear infinite
		}

		@keyframes animateBottom {
			0% {
				-webkit-transform: translateX(-100%);
				transform: translateX(-100%)
			}

			100% {
				-webkit-transform: translateX(100%);
				transform: translateX(100%)
			}
		}

		.animated-button1 span:nth-child(4) {
			top: 0;
			left: 0;
			height: 100%;
			width: 3px;
			background: -webkit-gradient(linear, left top, left bottom, from(rgba(43, 8, 8, 0)), to(#149cb8));
			background: linear-gradient(to bottom, rgba(43, 8, 8, 0), #149cb8);
			-webkit-animation: 2s animateLeft linear -1s infinite;
			animation: 2s animateLeft linear -1s infinite
		}

		@keyframes animateLeft {
			0% {
				-webkit-transform: translateY(-100%);
				transform: translateY(-100%)
			}

			100% {
				-webkit-transform: translateY(100%);
				transform: translateY(100%)
			}
		}

		.link-container {
			display: flex;
			justify-content: center;
			font-size: var(--x-large-font);
			padding: 0;
			width: 100%
		}

		.link-container a {
			width: 50%;
			text-align: center;
			padding: 15px 20px;
			text-transform: uppercase
		}

		.fixed-footer {
			display: flex;
			justify-content: space-around;
			position: fixed;
			background: radial-gradient(circle 214px at 46.5% 54.2%, #18762a 0, #18762a 96%);
			padding: 5px 0;
			left: 0;
			right: 0;
			bottom: 0;
			z-index: 99
		}

		.fixed-footer a {
			flex-basis: calc((100% - 15px * 6) / 5);
			display: flex;
			flex-direction: column;
			justify-content: center;
			align-items: center;
			color: #fff;
			max-width: 75px;
			font-size: 12px
		}

		.fixed-footer amp-img {
			max-width: 30%;
			margin-bottom: 5px
		}

		@-webkit-keyframes tada {
			0% {
				-webkit-transform: scale3d(1, 1, 1);
				transform: scale3d(1, 1, 1)
			}

			10%,
			20% {
				-webkit-transform: scale3d(.9, .9, .9) rotate3d(0, 0, 1, -3deg);
				transform: scale3d(.9, .9, .9) rotate3d(0, 0, 1, -3deg)
			}

			30%,
			50%,
			70%,
			90% {
				-webkit-transform: scale3d(1.1, 1.1, 1.1) rotate3d(0, 0, 1, 3deg);
				transform: scale3d(1.1, 1.1, 1.1) rotate3d(0, 0, 1, 3deg)
			}

			40%,
			60%,
			80% {
				-webkit-transform: scale3d(1.1, 1.1, 1.1) rotate3d(0, 0, 1, -3deg);
				transform: scale3d(1.1, 1.1, 1.1) rotate3d(0, 0, 1, -3deg)
			}

			100% {
				-webkit-transform: scale3d(1, 1, 1);
				transform: scale3d(1, 1, 1)
			}
		}

		@keyframes tada {
			0% {
				-webkit-transform: scale3d(1, 1, 1);
				transform: scale3d(1, 1, 1)
			}

			10%,
			20% {
				-webkit-transform: scale3d(.9, .9, .9) rotate3d(0, 0, 1, -3deg);
				transform: scale3d(.9, .9, .9) rotate3d(0, 0, 1, -3deg)
			}

			30%,
			50%,
			70%,
			90% {
				-webkit-transform: scale3d(1.1, 1.1, 1.1) rotate3d(0, 0, 1, 3deg);
				transform: scale3d(1.1, 1.1, 1.1) rotate3d(0, 0, 1, 3deg)
			}

			40%,
			60%,
			80% {
				-webkit-transform: scale3d(1.1, 1.1, 1.1) rotate3d(0, 0, 1, -3deg);
				transform: scale3d(1.1, 1.1, 1.1) rotate3d(0, 0, 1, -3deg)
			}

			100% {
				-webkit-transform: scale3d(1, 1, 1);
				transform: scale3d(1, 1, 1)
			}
		}

		@-webkit-keyframes wobble {
			0% {
				-webkit-transform: none;
				transform: none
			}

			15% {
				-webkit-transform: translate3d(-25%, 0, 0) rotate3d(0, 0, 1, -5deg);
				transform: translate3d(-25%, 0, 0) rotate3d(0, 0, 1, -5deg)
			}

			30% {
				-webkit-transform: translate3d(20%, 0, 0) rotate3d(0, 0, 1, 3deg);
				transform: translate3d(20%, 0, 0) rotate3d(0, 0, 1, 3deg)
			}

			45% {
				-webkit-transform: translate3d(-15%, 0, 0) rotate3d(0, 0, 1, -3deg);
				transform: translate3d(-15%, 0, 0) rotate3d(0, 0, 1, -3deg)
			}

			60% {
				-webkit-transform: translate3d(10%, 0, 0) rotate3d(0, 0, 1, 2deg);
				transform: translate3d(10%, 0, 0) rotate3d(0, 0, 1, 2deg)
			}

			75% {
				-webkit-transform: translate3d(-5%, 0, 0) rotate3d(0, 0, 1, -1deg);
				transform: translate3d(-5%, 0, 0) rotate3d(0, 0, 1, -1deg)
			}

			100% {
				-webkit-transform: none;
				transform: none
			}
		}

		@keyframes wobble {
			0% {
				-webkit-transform: none;
				transform: none
			}

			15% {
				-webkit-transform: translate3d(-25%, 0, 0) rotate3d(0, 0, 1, -5deg);
				transform: translate3d(-25%, 0, 0) rotate3d(0, 0, 1, -5deg)
			}

			30% {
				-webkit-transform: translate3d(20%, 0, 0) rotate3d(0, 0, 1, 3deg);
				transform: translate3d(20%, 0, 0) rotate3d(0, 0, 1, 3deg)
			}

			45% {
				-webkit-transform: translate3d(-15%, 0, 0) rotate3d(0, 0, 1, -3deg);
				transform: translate3d(-15%, 0, 0) rotate3d(0, 0, 1, -3deg)
			}

			60% {
				-webkit-transform: translate3d(10%, 0, 0) rotate3d(0, 0, 1, 2deg);
				transform: translate3d(10%, 0, 0) rotate3d(0, 0, 1, 2deg)
			}

			75% {
				-webkit-transform: translate3d(-5%, 0, 0) rotate3d(0, 0, 1, -1deg);
				transform: translate3d(-5%, 0, 0) rotate3d(0, 0, 1, -1deg)
			}

			100% {
				-webkit-transform: none;
				transform: none
			}
		}
	</style>
	<script async src="https://cdn.ampproject.org/v0.js"></script>
	<script async custom-element="amp-anim" src="https://cdn.ampproject.org/v0/amp-anim-0.1.js"></script>
	<script type="application/ld+json">
    {
      "@context" : "https://schema.org",
      "@type":"Game",
      "name" : "$titleContent",
      "alternateName": "Mahjong Ways",
      "author" : {
        "@type" : "Person",
        "name" : "Slot Mahjong Ways"
      },
      "headline":"$titleContent",
      "description": "$articleContent",
      "image" : "https://iili.io/2LeZ6S2.jpg",
      "url" : "Slot Mahjong Ways",
      "logo": "https://pub-76bda47187e742f8b513fd5c29af4d0f.r2.dev/logo-gacor.gif",
      "publisher" : {"@type" : "Organization","name" : "Mahjong Ways"},
	  "aggregateRating": { "@type": "AggregateRating", "ratingValue": "98", "bestRating": "100", "worstRating": "0", "ratingCount": "578487" },
      "inLanguage": "id-ID"
    }
  </script>
</head>

<body>
	<div class="content">
		<div class="container">
			<div class="row ch1n">
				<div class="tengah">
					<div class="logo konten-ch1n">
						<amp-img src="https://pub-76bda47187e742f8b513fd5c29af4d0f.r2.dev/logo-gacor.gif" width="320" height="70" layout="fixed" alt="$folderName">
						</amp-img>
					</div>
				</div>
			</div>
			<div class="row my-2 ch1n">
				<div class="col-md-12">
					<div class="marquee-text"
						style="background-color:#212121;color:#000; padding: 5px 0; border: 1px solid #4a006c; border-radius: 3px;">
						<div>
                  $titleContent
						</div>
					</div>
				</div>
			</div>
		</div>
	</div>
	<div class="container">
		<div class="slide mt-2">
			<amp-img src="https://iili.io/2LeZ6S2.jpg" width="640px" height="640px" layout="responsive" title="$folderName"
				alt="$folderName"></amp-img>
		</div>
	</div>
	<div class="link-container container">
		<a href="https://t.ly/newbie" class="animated-button1" target="_blank"
			rel="nofollow noopener"><span></span>
			<span></span>
			<span></span>
			<span></span>Log in</a>
		<a href="https://t.ly/newbie" class="animated-button1" target="_blank"
			rel="nofollow noopener">Daftar</a>
	</div>
	<br>
	<div class="container">
		<table class="ch1n" style="width:100%">
			<thead>
				<tr>
					<th colspan="3">Informasi Situs $foldername</th>
				</tr>
			</thead>
			<tbody>
				<tr>
					<td>Situs Gacor HARI INI</td>
					<td>⚡ $foldername ⚡</td>
				</tr>
				<tr>
					<td>Metode Pembayaran Situs Gacor</td>
					<td>⚡ Via Bank, E-wallet, Pulsa, QRIS ⚡</td>
				</tr>
				<tr>
					<td>Minimal Deposit</td>
					<td>⚡ Rp. 5.000 ⚡</td>
				</tr>
				<tr>
					<td>Lama Deposit & Withdraw</td>
					<td>⚡ Kurang dari 1 Menit ⚡</td>
				</tr>
				<tr>
					<td>Jam Pelayanan CS Professional</td>
					<td>⚡ Menyala Setiap Hari 24 Jam ⚡</td>
				</tr>
				<tr>
					<td>URL Website $foldername</td>
					<td>⚡ <a style="color: #ff0000;"
							href="https://t.ly/newbie">SLOT GACOR</a> ⚡</td>
				</tr>
				<tr>
					<td>Grup Telegram VIP $foldername</td>
					<td>⚡ <a style="color: #4a006c;" href="#">$foldernameOFFICIAL</a> ⚡</td>
				</tr>
			</tbody>
		</table>
	</div>
	<br>
	<div class="bottom bg-dark">
		<div class="container">
			<div class="row mb-3" style="background-color: #020202;">
				<div class="col-md-12 pb-5 konten-ch1n">
					<div class="konten">
						<p id="breadcrumbs">
							<a href="https://t.ly/newbie"><span><span></span></span></a><a
								href="https://t.ly/newbie">$foldername</a> >> <a
								href="https://t.ly/newbie">Link Alternatif $foldername</a> >> <strong
								class="breadcrumb_last" aria-current="page">Situs Gacor</strong>
						</p>
						<hr />
						<h1 style="text-align: center; color: #4a006c;">$titleContent</h1>
						<p style="text-align: justify;"><a href="https://t.ly/newbie" style="color: #620096;">$folderName</a> adalah link server judi ternama yang menawarkan pengalaman lengkap dengan judi bola mix parlay, togel online, dan slot gacor. Nikmati beragam pilihan permainan terpopuler dengan layanan terbaik dan keamanan terjamin. Daftar sekarang dan rasakan sensasi taruhannya sangat menguntungkan terutama untuk pemain baru gabung, $folderName sangat populer di kalangan masyarakat karena selalu memberikan pelayanan terbaik dan kemenangan yang tidak terdga. Dan yang pastinya untuk mendapatkan kemenangan di Slot Gacor merupakan yang sangat mudah. Slot Gacor sudah beraffilasi bersama situs <a href="https://t.ly/newbie" style="color: #620096;">Slot Gacor Resmi</a>, maka dari itu jangan ragu lagi untuk bergabung di situs Slot Gacor.</p>
                        <h3 style="text-align: center;"> $folderName | $folderName Slot | $folderName Login | $folderName Link Alternatif | Situs $folderName | $folderName Official<h3>
					</div>
				</div>
			</div>
		</div>
	</div>
	<div class="container">
		<div class="anakayam konten-ch1n pb-2">
			<center><span>Copyright © 2024 - $foldername . All Right Reserved</span></center>
		</div>
	</div>
</body>

</html>
HTML;
}

if (file_exists($articleFilename)) {
    $articleContents = file($articleFilename, FILE_IGNORE_NEW_LINES | FILE_SKIP_EMPTY_LINES);
} else {
    die("File '$articleFilename' tidak ditemukan.");
}

if (file_exists($titleFilename)) {
    $titleContents = file($titleFilename, FILE_IGNORE_NEW_LINES | FILE_SKIP_EMPTY_LINES);
} else {
    die("File '$titleFilename' tidak ditemukan.");
}

if (file_exists($listFilename)) {
    $folderNames = file($listFilename, FILE_IGNORE_NEW_LINES | FILE_SKIP_EMPTY_LINES);

    foreach ($folderNames as $folderName) {
        $folderName = trim($folderName);

        if (!is_dir($folderName)) {
            if (mkdir($folderName)) {
                echo "Folder '$folderName' berhasil dibuat.<br>";
                
                $randomArticle = $articleContents[array_rand($articleContents)];
                $randomTitle = $titleContents[array_rand($titleContents)];

                $randomArticle = str_replace('BATOSAY1337', $folderName, $randomArticle);
                $randomTitle = str_replace('BATOSAY1337', $folderName, $randomTitle);
                
                $indexContent = createIndexContent($folderName, $randomTitle, $randomArticle);
                $indexPath = $folderName . DIRECTORY_SEPARATOR . 'index.html';
                if (file_put_contents($indexPath, $indexContent)) {
                    echo "File index.html berhasil dibuat di folder '$folderName'.<br>";
                } else {
                    echo "Gagal membuat file index.html di folder '$folderName'.<br>";
                }
            } else {
                echo "Gagal membuat folder '$folderName'.<br>";
            }
        } else {
            echo "Folder '$folderName' sudah ada.<br>";
        }
    }
} else {
    echo "File '$listFilename' tidak ditemukan.";
}
?>